name = "Guide-API"
filename = "Guide-API-1.12-2.1.8-63.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "095b3b85d05118602c7678beb1e56d26930fd0e7"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 2645992
project-id = 228832
